/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-07-08
 * 描述            ：免检产品适用认证机构配置表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.qcm.vo;
import java.io.Serializable;

import market.Qms.qcm.mapper.ComMscExemptionRRgMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="COM_MSC_EXEMPTION_R_RG", namespace=ComMscExemptionRRgMapper.class)
public class ComMscExemptionRRg extends BaseVO implements Serializable {
	/** 
	 * 产品规范码（来源：COM_PSC）
	 */ 
	@Id
	private String psc;
	public String getPsc() {
		return this.psc;
	}
	public void setPsc(String psc) {
		this.psc = psc;
	}

	/** 
	 * 认证机构代码(来源：COM_PSC_R_ORG)
	 */ 
	@Id
	private String org_code;
	public String getOrg_code() {
		return this.org_code;
	}
	public void setOrg_code(String org_code) {
		this.org_code = org_code;
	}

	/** 
	 * 认证机构描述
	 */ 
	@Column
	private String org_name;
	public String getOrg_name() {
		return this.org_name;
	}
	public void setOrg_name(String org_name) {
		this.org_name = org_name;
	}

}
